You need to upgrade to the latest version of Command E.